<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="NBBJYMSMWIIQGU-UHFFFAOYSA-N" cml:id="NBBJYMSMWIIQGU-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="-1.54690570911" cml:y3="-2.32268960301" cml:z3="0.144983857489"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="-1.31123646021" cml:y3="-1.10334128227" cml:z3="1.86003374413"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="0.446606002483" cml:y3="-0.800301676765" cml:z3="0.592811045178"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="-0.657813696652" cml:y3="-1.67442842872" cml:z3="1.18200363177"/>
            <cml:atom cml:elementType="O" cml:id="a4" cml:formalCharge="0" cml:x3="-1.41622175983" cml:y3="-2.19734442511" cml:z3="-1.05274875657"/>
            <cml:atom cml:elementType="H" cml:id="a5" cml:formalCharge="0" cml:x3="-2.36686427648" cml:y3="-2.95251298371" cml:z3="0.561261636428"/>
            <cml:atom cml:elementType="H" cml:id="a6" cml:formalCharge="0" cml:x3="0.0232068082421" cml:y3="0.0131657589587" cml:z3="-0.00403402659692"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="1.09588394346" cml:y3="-1.38399755655" cml:z3="-0.0665521302828"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="1.06134980065" cml:y3="-0.363451598691" cml:z3="1.38611395302"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="-0.246504652561" cml:y3="-2.48359820414" cml:z3="1.80602704543"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a4" cml:order="2"/>
            <cml:bond cml:atomRefs2="a1 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a9" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">95.1744301450721</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">24.754045397053414</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">70.42038474801865</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>7130</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">72.82355721004636</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">96.16154908212</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-158.10496161678</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="0.9387881876501837" ssip:nearestAtomID="a9" cml:x3="-0.106824482078381" cml:y3="-3.4434955328594867" cml:z3="2.512008105243743"/>
        <ssip:SSIP ssip:value="0.9368394433355534" ssip:nearestAtomID="a10" cml:x3="-2.091610648257179" cml:y3="-0.636282195020351" cml:z3="2.6383814532546817"/>
        <ssip:SSIP ssip:value="0.8893993656241921" ssip:nearestAtomID="a5" cml:x3="-2.174624270839556" cml:y3="-2.917143032014649" cml:z3="1.8785808214817468"/>
        <ssip:SSIP ssip:value="0.6044926412103999" ssip:nearestAtomID="a8" cml:x3="1.6298818022374697" cml:y3="-0.022204277368039996" cml:z3="2.3859268630742516"/>
        <ssip:SSIP ssip:value="0.42936379858773344" ssip:nearestAtomID="a6" cml:x3="-0.5042371252546299" cml:y3="1.0305012534988849" cml:z3="-0.338426842761966"/>
        <ssip:SSIP ssip:value="0.42103555066333925" ssip:nearestAtomID="a7" cml:x3="1.9264935879607048" cml:y3="-2.127614280747392" cml:z3="-0.489200553724295"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a3" cml:x3="-0.49185000000079004" cml:y3="-1.5268500000007301" cml:z3="0.6409899999995281"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a3" cml:x3="-0.49185000000079004" cml:y3="-1.5268500000007301" cml:z3="0.6409899999995281"/>
        <ssip:SSIP ssip:value="-4.249162076000562" ssip:nearestAtomID="a4" cml:x3="-0.32923344641508895" cml:y3="-1.622125122121628" cml:z3="-2.0893346569092297"/>
        <ssip:SSIP ssip:value="-4.547644377313745" ssip:nearestAtomID="a4" cml:x3="-2.1297923743042757" cml:y3="-2.603526135394799" cml:z3="-2.4336808763785096"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
